<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="be3abab7102cbed1a0609c90249808ad">
  <dict>
    <!--2023-02-11 09:58:41.000-->
    <string key="hw_4g_custom_display_for_networkmode">4G:LTE</string>
    <!--2023-02-11 09:58:41.000-->
    <string key="hw_networkname_normal">all,LTE:LTE;CA:LTE;MiMo:LTE;CAMiMo:LTE</string>
    <!--2023-02-11 09:58:41.000-->
    <int key="max_message_size">307200</int>
    <!--2023-02-11 09:58:41.000-->
    <int key="num_match">10</int>
    <!--2023-02-11 09:58:41.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2023-02-11 09:58:41.000-->
    <int key="sms_to_mms_textthreshold">-1</int>
    <!--2023-02-11 09:58:41.000-->
    <string key="voicemail_carrier">Digitel</string>
    <!--2023-02-11 09:58:41.000-->
    <string key="voicemail_number">124</string>
    <!--2023-02-11 09:58:41.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
